all options
jessie  ] [  sid  ]

Virtual Package: perlapi-5.20.0

This is a virtual package. See the Debian policy for a definition of virtual packages.

Packages providing perlapi-5.20.0

perl-base
minimal Perl system